gora-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GORA-407) Upgrade restlet dependencies to 2.3.1 for gora-solr
Date Wed, 04 Feb 2015 19:39:35 GMT

    [ https://issues.apache.org/jira/browse/GORA-407?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14305816#comment-14305816
] 

ASF GitHub Bot commented on GORA-407:
-------------------------------------

GitHub user lewismc opened a pull request:

    https://github.com/apache/gora/pull/17

    GORA-407 Upgrade restlet dependencies to 2.3.1 for gora-solr

    trivial upgrade folks

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/lewismc/gora GORA-407

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/gora/pull/17.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #17
    
----
commit 390bb21f84960256074e3bd62f785af8026c4505
Author: Lewis John McGibbney <lewis.j.mcgibbney@jpl.nasa.gov>
Date:   2015-02-04T19:39:18Z

    GORA-407 Upgrade restlet dependencies to 2.3.1 for gora-solr

----


> Upgrade restlet dependencies to 2.3.1 for gora-solr
> ---------------------------------------------------
>
>                 Key: GORA-407
>                 URL: https://issues.apache.org/jira/browse/GORA-407
>             Project: Apache Gora
>          Issue Type: Improvement
>          Components: gora-solr
>    Affects Versions: 0.5
>            Reporter: Lewis John McGibbney
>            Assignee: Lewis John McGibbney
>             Fix For: 0.6
>
>
> When building Nutch against gora-solr 0.6, we are getting dependency retrieval errors
with restlet 2.2.1 dependencies.
> This issue merely upgrade to 2.3.1.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message